Hierarchical Tree incompatible?
Question
Application Type
Mobile
Service Studio Version
11.14.16 (Build 60340)

Hello,


I'm brand new to OutSystems and I wanted to try and make a mobile application with a tree control and connect it to a our systems service. 

I saw there was a Hierarchical Tree in Forge, but when I tried to install it I got the error below. 

Should I not be using this tree? Also, how do I hook my hook my client up to my service?

Capture.PNG

Hi Stephen Roman ,

That Incompatibility error Indicates that the Component Uses some dependent Outsystems Component versions which are not the same in your current Environment.
I suggest you to either Upgrade Outsystems charts web(dependent app from the image you attached).
(or)
Just go ahead with force Install, as the Environment platform would automatically upgrade modules after force Installation.
you have upgrade notifications here:

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.